@charset "UTF-8";

body{
	background-image: none;
}

/*header*/
header{
	font-family: 'Noto Sans JP', sans-serif;
}
header.header_gassyuku{
	background-color: rgba(255,255,255,0.8);
}
header #hd-upper .hd-title {
	display: flex;
	align-items: center;
}
#hd-logo {
	max-width: 330px;
}
header #hd-upper h1 {
	margin: 0;
	padding: 0;
	font-size: 0.9rem;
	margin-left: 1rem;
}
header #hd-upper {
	font-size: 0.9rem;
	color: #777;
	min-height: 26px;
	line-height: 26px;
}
#hd-mid{
	min-height: 68px;
	text-shadow: 0 0 4px #fff,0 0 4px #fff,0 0 4px #fff;
}
.hd-tel {
	font-size: 2.2rem;
	font-weight: bold;
}
.hd-tel i {
	color: #4EB244;
	font-size: 1.5rem;
	margin-right: -0.3rem;
	vertical-align: 12%;
}
.hd-time {
	font-size: 0.8rem;
	margin-top: 0.7rem;
}
.hd-time p {
	margin: 0;
	line-height: 120%;
	margin-left: 0.8rem;
}
.hd-tel a:link {
	color: #000;
}
.hd-tel a:visited {
	color: #000;
}
.hd-tel a:hover {
	color: #000;
	text-decoration: none;
}
#hd-upper a.hd-upper-button {
	background-color: #4EB244;
	display: block;
	padding: 0 2rem;
	border-left: 1px solid #fff;
}
.hd-upper-button + .hd-upper-button {
	border-right: 1px solid #fff;
}
.hd-upper-button i {
	margin-right: 0.5rem;
}
#hd-upper a.hd-upper-button:link {
	color: #fff;
}
#hd-upper a.hd-upper-button:visited {
	color: #fff;
}
#hd-upper a.hd-upper-button:hover {
	color: #fff;
	text-decoration: none;
}
#hd-upper a.shiryou {
	background-color: #217DD9;
}
#hd-upper a.shiryou:hover {
	background-color: #1B6DBF;
}
#hd-upper a.zaikousei:hover {
	background-color: #3B9432;
}
#hd-logo {
	margin-top: -0.7rem;
}
#hd-upper-warp{
	position: relative;
	width: 100%;
	z-index: 999;
}
#gassyuku #hd-upper-warp{
	position: fixed;
}

/*----------------------------------------
トップページ用 navbarスクロールで上部固定効果
参考URL：https://littlethings.jp/blog/web/scroll-menu
------------------------------------------*/
header  {
    transition: .3s;
  }
  /* .is-fixed-upper {
      background-color: rgba(255,255,255,0.8);
  } */
  .is-fixed {
      position: fixed;
      top: 0;
      left: 0;
      z-index: 99;
      width: 100%;
      box-shadow: 0 0 6px 0 #ddd;
  }
  
/*ヘッダーのメディアクエリ分岐*/

@media screen and (max-width:991px) {
	#hd-logo {
		max-width: 320px;
	}
	.hd-time p {
		margin: 0;
		line-height: 120%;
	}
	.hd-tel {
		font-size: 1.5rem;
	}
	.hd-tel i {
		font-size: 1.0rem;
	}
	.hd-time {
		font-size: 0.7rem;
		margin: 0.4rem 0 0 0.4rem ;
	}
}
@media screen and (max-width:767px) {
	header #hd-upper{
		background-color: #fff;
	}
	#hd-logo {
		max-width: 300px;
		margin: 0.7rem auto 0.2rem;
	}
	#hd-upper .hd-title h1{
		display: none;
	}
	#hd-upper a.hd-upper-button{
		border: 0;
	}
	.shiryou{
		width: 50%;
	}
	.zaikousei{
		width: 50%;
	}
	.hd-tel {
		font-size: 1.5rem;
		text-align: center;
		margin-bottom: 0;
	}
	.hd-tel i {
		font-size: 1.0rem;
	}
	.hd-time p{
		font-size: 0.7rem;
		text-align: center;
		margin-top: -0.5rem;
	}
	.header {
		position: relative;
		top: 0;
		left: 0;
		z-index: 99;
		width: 100%;
		box-shadow: 0 0 6px 0 #ddd;
	}
	#gassyuku .header_gassyuku {
		position: fixed;
	}
}





/*メインナビ*/
/*モバイル・デスクトップ共通*/

#mainnav .nav-item i {
	color: #4EB244;
	margin-right: 0.5rem;
	margin-bottom: 0.2rem;
	width: 1.28571429em;
	text-align: center;
}
.navbar-brand{
	width: 70%;
}
#gassyuku #mainnav .nav-item i {
	color: #217DD9;
}
#gssyukupage #mainnav .nav-item i {
	color: #217DD9;
}

/* md 中デバイス（タブレット, 768px 以上）*/
@media (min-width: 768px) {
	#mainnav {
		padding: 0;
		padding-bottom: 6px;
		padding-top: 0;
	}
	#index #mainnav {
		padding-top: 55px;
	}
	#gassyuku #mainnav {
		padding-top: 55px;
	}

	nav.navbar {
		padding: 0;
	}

	.navbar-brand {
		display: none;
	}

	.navbar-brand img {
		display: none;
	}

	#mainnav .nav-item {
		text-align: center;
		font-weight: bold;
		font-size: 0.9rem;
	}

	#mainnav .nav-item i {
		display: block;
		font-size: 34px;
		margin-right: 0;
		width: 100%;
	}

	#mainnav #Navber .navbar-nav {
		width: 100%;
	}

	#mainnav #Navber .navbar-nav .nav-item {
		border-left: 1px dotted #cbcbcb;
		border-right: 1px dotted #cbcbcb;
		flex: 1 1 20%;
	}

	#mainnav #Navber .navbar-nav .nav-item + .nav-item {
		border-left: 0;
		border-right: 1px dotted #cbcbcb;
	}

}


/*----------------ここまで-----------------*/






/*-----------------------------------------------------
　　　　　　　　　　ここからコンテンツページ
-----------------------------------------------------*/

/*アンダーライン付きのタイトル*/
.title{
	text-align: center;
}
.title h2{
	color: #01ADE6;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: bold;
	font-size: 1.6rem;
	margin-bottom: 1rem;
	margin-right: auto;
	margin-left: auto;
}

.title h2 span{
	background: linear-gradient(transparent 70%, #EEFF00 0%);
	display: inline;	
}
.title p{
	max-width: 600px;
	margin-right: auto;
	margin-left: auto;
}

/* - 極小デバイス（縦向きモバイル, 576px 未満）*/
@media (max-width: 575.98px) {
	.title h2 {
		font-size: 1.2rem;
	}
}



#top-image{
	width: 100%;
	height: calc(100vh - 0px);
	min-height: 500px;
	display: flex;
	justify-content: center;
	align-items: flex-end;
	background-position: center center;
	background-size: cover;
	box-shadow: 0 0 10px 0 #000;
}

#index #top-image{
	background-image:url(../img/image01@2x.jpg);

}
/* sm 小デバイス（横向きモバイル, 768px 未満）*/
@media (max-width: 767.98px) {
	#index #top-image {
		background-image: url(../img/image01-sm@2x.jpg);
	}
}




#top-image-sm{
	width: 100%;
	height: calc(100vh - 0px);
	min-height: 500px;
	display: flex;
	justify-content: center;
	align-items: flex-end;
	background-position: center center;
	background-size: cover;
	box-shadow: 0 0 10px 0 #000;
}

#index #top-image-sm{
	background-image:url(../img/image01@2x.jpg);

}
@media (max-width: 767.98px) {
	#index #top-image-sm {
		background-image: url(../img/image01-sm@2x.jpg);
	}
}



.scrolldown {
	width: 50px;
	height: 80px;
	text-align: center;
}

.scrolldown a:link {
	color: #fff;
}

.scrolldown a:visited {
	color: #fff;
}

.scrolldown a:hover {
	color: #fff;
	text-decoration: none;
}

.scrolldown img {
	width: 27px;
}

.scrolldown span {
	display: block;
	text-align: center;
	font-size: 13px;
}






#top-row2 {
	margin-top: 4rem;
	position: relative;
	margin-bottom: 0rem;
}
#top-row2 #top-row2-inner{
	position: absolute;
	top: 5%;
	left: 0;
	right: 0;
}
#top-row2 .row2-center{
	text-align: center;
	padding-top: 2rem;
	padding-bottom: 2rem;
}
#top-row2 h2{
	font-family: 'Noto Sans JP', sans-serif;
	color: #fff;
	font-weight: bold;
	font-size: 1.6rem;
	margin-bottom: 1rem;
}
#top-row2 h2 span{
	background: linear-gradient(transparent 70%, #FF9BC1 0%);
	display: inline;	
}
/* - 極小デバイス（縦向きモバイル, 576px 未満）*/
@media (max-width: 575.98px) {
	#top-row2 h2 {
		font-size: 1.3rem;
	}
}



.top-row2-p{
	font-weight: bold;
	color: #fff;
	max-width: 500px;
	margin-right: auto;
	margin-left: auto;
}
#top-row2 .row2button{
	font-weight: bold;
	max-width: 400px;
	margin-right: auto;
	margin-left: auto;
}

.btn-info {
    background: #EEFF00;
    color: #4EB244;
	border: 0;
}

.btn-info:hover, .btn-info:focus, 
.btn-info:active, .btn-info:active:focus, .btn-info:active:hover, .btn-info:active.focus,
.btn-info.active, .btn-info.active:focus, .btn-info.active:hover, .btn-info.active.focus,
.open > .dropdown-toggle.btn-info, 
.open > .dropdown-toggle.btn-info:hover,
.open > .dropdown-toggle.btn-info:focus, 
.open > .dropdown-toggle.btn-info.focus,
.btn-info.disabled:hover, .btn-info[disabled]:hover, fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus, .btn-info[disabled]:focus, fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus, .btn-info[disabled].focus, fieldset[disabled] .btn-info.focus {
    background: #dceb00;
    color: #4EB244;
}


/* sm 小デバイス（横向きモバイル, 768px 未満）*/
/* @media (max-width: 767.98px) {
	#top-row2 {
		background-image: url(../img/bg01-sm.png);
		margin-top: 0;
	}
	#top-row2 #top-row2-inner{
	position: relative;
	top: 0;
	left: 0;
	right: 0;
}
}
 */


/*row3*/
/* #top-row3{
	padding-top: 4rem;
}


.likeinsta .reasonBox{
	font-family: 'Noto Sans JP', sans-serif;
	text-align: center;
	margin: 1rem 1px;
}



.likeinsta .reasonBox .text,h3{
	font-weight: 900;
}


.likeinsta .reasonBox{
	flex: 1 1 auto;
}


.likeinsta .reasonBox .photo:before{
  content:'';
  display:block;
  width:100%;
  height:0;
  padding-bottom:60%;
}


.likeinsta .reasonBox.num1 .photo{
	background-image: url(../img/reason-1@2x.jpg);
	background-size: cover;
}
.likeinsta .reasonBox.num2 .photo{
	background-image: url(../img/reason-2@2x.jpg);
	background-size: cover;
}
.likeinsta .reasonBox.num3 .photo{
	background-image: url(../img/reason-3@2x.jpg);
	background-size: cover;
}
.likeinsta .reasonBox.num4 .photo{
	background-image: url(../img/reason-4@2x.jpg);
	background-size: cover;
}
.likeinsta .reasonBox.num5 .photo{
	background-image: url(../img/reason-5@2x.jpg);
	background-size: cover;
}
.likeinsta .reasonBox.num6 .photo{
	background-image: url(../img/reason-6@2x.jpg);
	background-size: cover;
}

.likeinsta .reasonBox .photo-text{
	background-color: rgba(0,0,0,0.8);
	color: #fff;
}
.likeinsta .reasonBox h3{
	margin-bottom: 0;
}
.likeinsta .reasonBox h3 span.num {
	display: block;
	font-size: 2.2rem;
	color: #01ADE6;
}
.likeinsta .reasonBox h3 span.subtitle {
	display: block;
	font-size: 1.2rem;
}
.likeinsta .reasonBox .text p {
	color: #01ADE6;
	font-size: 0.8rem;
}

.likeinsta .reasonBox .photo-text {
	padding: 0.5rem;
}
.likeinsta .reasonBox .photo-text h4 {
	color: #fff;
	font-size: 1rem;
	font-weight: 700;
	margin-bottom: 0.1rem;
}
.likeinsta .reasonBox .photo-text p {
	color: #fff;
	font-size: 0.8rem;
	max-width: 250px;
	margin-bottom: 0;
	margin-right: auto;
	margin-left: auto;
} */

/*リンクを枠全体にする処理*/
/* .likeinsta .reasonBox .photo{
	position: relative;
    z-index: 1;
}
.likeinsta .reasonBox .photo a{
	color: #fff;
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-indent:-9999px;
    z-index: 2; /
}
.likeinsta .reasonBox .photo:hover{
    opacity:0.9;
} */


/*row4*/
#top-row4{
	margin-top: 4rem;
}


#cm-banner{
	margin-top: 2rem;
	background-color: #4EB244;
	color: #fff;
	height: 200px;
	background-image: url(../img/top-row4-bg.png);
	background-size: cover;
	background-position: center center;
	align-items: center;
}
#cm-banner h3{
	font-size: 1.4rem;
	margin-bottom: 0;
	padding-top: 1rem;
	text-align: center;
}
#cm-banner h3 span{
	font-size: 1rem;
	display: block;
	margin-bottom: 0.5rem;
}
#cm-banner .banner-right{
	text-align: center;
	flex: 1 1 50%;
}
#cm-banner .banner-left{
	flex: 1 1 50%;
}

#cm-banner .banner-right a.btn{
	border: 1px solid #fff;
	margin-top: 1rem;
	color: #fff;
	padding: 10px 3rem;
	font-weight: 700;
}
#cm-banner .banner-right a.btn:hover{
	border: 1px solid #fff;
	color: #4EB244;
	background-color: #fff;
}

#cm-banner .banner-right a span{
	font-size: 0.8rem;
}

.row4-link{
	margin-top: 2rem;
}
.row4-link .link-box{
	text-align: center;
	font-size: 0.8rem;
	border-left: 1px solid #BEBEBE;
	border-right: 1px solid #BEBEBE;
}
.link-box+.link-box{
	border-left: 0;
	border-right: 1px solid #BEBEBE;
}
.row4-link .link-box a{
	margin-top: 1rem;
	font-size: 0.8rem;
	width: 70%;
	margin-bottom: 2rem;
}


/* - 極小デバイス（縦向きモバイル, 576px 未満）*/
@media (max-width: 575.98px) {
	.row4-link .link-box {
		padding-top: 1rem;
		border-left: 0;
		border-right: 0;
	}

	.link-box + .link-box {
		border-top: 1px solid #BEBEBE;
	}

	#cm-banner .banner-left {
		flex: 1 1 0%;
	}

	#cm-banner .banner-right {
		flex: 1 1 100%;
	}
}





/*row5 アクセス*/

#top-row5{
	background-color: #F2F2F2;
	text-align: center;
	margin-top: 2rem;
	margin-bottom: 0;
	padding-bottom: 0;
}
#top-row5 div{
	margin-bottom: 0;
	padding-bottom: 0;
}
#top-row5 div iframe{
	margin-bottom: -6px;
	padding-bottom: 0;
}

#top-row5 h2{
	font-size: 2rem;
	font-weight: bold;
	padding-top: 2rem;
	padding-bottom: 1rem;
}
#top-row5 address{
	padding-bottom: 2rem;
	margin-bottom: 0;
}
#top-row5 address p{
	font-size: 0.8rem;
	margin: 0;
}
#top-row5 address .tel{
	font-size: 2.2rem;
	font-weight: bold;
	margin-top: -0.2rem;
}
#top-row5 address .tel a:link{
	color: #000;
}
#top-row5 address .tel a:hover{
	text-decoration: none;
}
#top-row5 address .tel i{
	font-size: 1.5rem;
	margin-right: 0.3rem;
	color: #4EB244;
}


/*row6*/
#top-row6{
	font-family: 'Noto Sans JP', sans-serif;
	background-color: #4E4E4E;
	color: #fff;
	text-align: center;
	padding-top: 3rem;
	padding-bottom: 3rem;
	margin: 0;
}
#top-row6 a{
	display: block;
	max-width: 500px;
	border: 2px solid #fff;
	padding: 2rem;
	margin: auto;
	font-size: 1.4rem;
	font-weight: 700;
}
#top-row6 a i{
	font-size: 2.8rem;
	margin-right: 1rem;
}


#top-row6 a:link{
	color: #fff;
}
#top-row6 a:visited{
	color: #fff;
}
#top-row6 a:hover{
	color: #fff;
	text-decoration: none;
	background-color: #434343;
}
/* - 極小デバイス（縦向きモバイル, 576px 未満）*/
@media (max-width: 575.98px) {
	#top-row6 {
		padding-top: 2rem;
		padding-bottom: 2rem;
	}
	#top-row6 a {
		max-width: 320px;
		padding: 0.5rem;
		margin: auto;
		font-size: 1.1rem;
		font-weight: 700;
	}
	#top-row6 a i {
		font-size: 1.4rem;
		margin-right: 0.5rem;
	}
}






/*footer*/
.footergassyuku{
	background-color: #E1E1E1;
	font-size: 0.75rem;
	padding-top: 2rem;
	color: #707070;
}
.footergassyuku small{
	font-size: 0.8rem;
	text-align: center;
	display: block;
	padding: 1rem;
}
.footergassyuku h2{
	font-size: 1rem;
	font-weight: bold;
	color: #3E3E3E;
}
.footergassyuku h3{
	font-size: 0.8rem;
}
.footergassyuku .box{
	border-right: 0;
}
.footergassyuku .box+.box{
	border-left: 1px solid #D4D4D4;
	border-right: 0;
}
.footergassyuku .box .icon{
	font-size: 2rem;
	margin-top: -1rem;
	vertical-align: middle;
}
.footergassyuku .box .icon span{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1rem;
	margin-left: 0.5rem;
	vertical-align: middle;

}
.footergassyuku .box .icon i{
	vertical-align: middle;
}
.footergassyuku .box .icon a:hover{
	color: #bababa;
}


.footergassyuku ul li{
	margin-left: -1em;
}
.footergassyuku a:link{
	color: #707070;
}
.footergassyuku a:visited{
	color: #707070;
}
.footergassyuku a:hover{
	color: #707070;
}

@media (max-width: 575.98px) {
	.footergassyuku .box {
		border: 0;
	}
}







/* -----------------------------

        合宿教習トップページ

--------------------------------*/

#gassyuku-row02{
	margin-top: 8rem;
	margin-bottom: 4rem;
}
.planwarp{
	margin-top: 1rem;
}
#gassyuku-row02 .plan{
	flex: 1 1 auto;
	text-align: center;
	padding-bottom: 1rem;
}
#gassyuku-row02 .plan img{
	z-index: 999;
}
#gassyuku-row02 .plan01 img{
	max-width: 210px;
	margin-top: -20px;
}
#gassyuku-row02 .plan02 img{
	max-width: 277px;
	margin-top: -48px;
}
#gassyuku-row02 .plan03 img{
	max-width: 214px;
	margin-top: -25px;
}
#gassyuku-row02 .plan01{
	background-color: #fff2f7;
	z-index: -11;
}
#gassyuku-row02 .plan02{
	background-color: #edf7ec;
	z-index: -11;
}
#gassyuku-row02 .plan03{
	background-color: #e5f7fd;
	z-index: -11;
}
#gassyuku-row02 .plan .plantitle p{
	margin-right: auto;
	margin-left: auto;
}
#gassyuku-row02 .plan01 .plantitle{
	background-color: #FF7EAE;
}
#gassyuku-row02 .plan02 .plantitle{
	background-color: #4EB244;
}
#gassyuku-row02 .plan03 .plantitle{
	background-color: #01ADE6;
}
#gassyuku-row02 .plan .plantitle{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	color: #fff;
	padding: 0.8rem;
}
#gassyuku-row02 .plan .plantitle h3{
	font-weight: 700;
}
#gassyuku-row02 .plan .plantitle h3 span{
	font-size: 16px;
	display: block;
	font-weight: 700;
}
#gassyuku-row02 .plan .plantitle p{
	background-color: #fff;
	font-size: 1.2rem;
	max-width: 240px;
	border-radius: 4px;
	margin-bottom: 0;
}
#gassyuku-row02 .plan01 .plantitle p{
	color: #FF7EAE;
}
#gassyuku-row02 .plan02 .plantitle p{
	color: #4EB244
}
#gassyuku-row02 .plan03 .plantitle p{
	color: #01ADE6
}
#gassyuku-row02 .plan .setsumei {
	text-align: left;
	background: #fff;
	border-radius: 0.6rem;
	margin-right: 2rem;
	margin-left: 2rem;
	padding: 0.8rem;
}
#gassyuku-row02 .plan .setsumei p{
	font-size: 0.8rem;
	margin-bottom: 0.2rem;
	color: #707070;
}
#gassyuku-row02 .plan .setsumei p.title2{
	color: #FF7EAE;
	font-weight: bold;
	font-size: 0.95rem;
	margin-bottom: 0.2rem;
}

#gassyuku-row02 .plan01 .setsumei{
	border: 3px solid #FF7EAE;
}
#gassyuku-row02 .plan01 .setsumei p.title2{
	color: #FF7EAE;
}
#gassyuku-row02 .plan02 .setsumei{
	border: 3px solid #4EB244;
}
#gassyuku-row02 .plan02 .setsumei p.title2{
	color: #4EB244;
}
#gassyuku-row02 .plan03 .setsumei{
	border: 3px solid #01ADE6;
}
#gassyuku-row02 .plan03 .setsumei p.title2{
	color: #01ADE6;
}

/*   逆向き   */
/* - 極小デバイス（縦向きモバイル, 576px 未満）*/
@media (max-width: 991.98px) {
	#gassyuku-row02 {
		margin-top: 3rem;
		margin-bottom: 3rem;
	}
	#gassyuku-row02 .plan .plantitle h3{
		font-size: 1.2rem;
	}
	#gassyuku-row02 .plan .plantitle h3 span{
		font-size: 12px;
	}
}





/*吹き出し処理*/
.comment {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	padding: 1rem;
	font-size: 1.1rem;
	position: relative;
	background: #fff;
	border-radius: 4px;
	margin-top: 2rem;
	margin-right: 2rem;
	margin-left: 2rem;
	z-index: -10;
}
.comment:after, .comment:before {
	top: 100%;
	left: 15%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.comment:after {
	border-top-color: #fff;
	border-width: 12px;
	margin-left: -20px;
}
.comment:before {
	border-width: 16px;
	margin-left: -24px;
}

.plan01 .comment{
	border: 3px solid #FF7EAE;
	color: #FF7EAE;
}
.plan01 .comment:before{
	border-top-color: #FF7EAE;
}
.plan02 .comment{
	border: 3px solid #4EB244;
	color: #4EB244;
}
.plan02 .comment:before{
	border-top-color: #4EB244;
}
.plan03 .comment{
	border: 3px solid #01ADE6;
	color: #01ADE6;
}
.plan03 .comment:before{
	border-top-color: #01ADE6;
}





/*   逆向き   */
/* - 極小デバイス（縦向きモバイル, 576px 未満）*/
@media (max-width: 575.98px) {
	.comment {
		z-index: 0;
	}
}


.g-btn{
	text-align: center;
	margin-top: 3rem;
	margin-bottom: 3rem;
}





/*----------------------------------------
合宿 試食大会   #gassyuku-row03
-----------------------------------------*/


#gassyuku-row03{
	background-color: #FFFFF6;
	padding-top: 4rem;
}

h2.nanamesen{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.6rem;
	font-weight: 700;
	text-align: center;
	line-height: 2.6rem;
	max-width: 500px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 3rem;
	position: relative;
}

h2.nanamesen span{
	display: block;
}
h2.nanamesen span.underline{
	font-size: 2rem;
	background: linear-gradient(transparent 60%, #EEFF00 0%);
	display: inline-block;
}

h2.nanamesen::after,h2.nanamesen::before{
	content: "";
	width: 3px;
	height: 60px;
	background: #707070;
	position: absolute;
}
h2.nanamesen::after{
	transform: rotate(20deg);
	bottom: 0;
	right: 0;
}
h2.nanamesen::before{
	transform: rotate(-20deg);
	bottom: 0;
	left: 0;
}


/* - 極小デバイス（縦向きモバイル, 576px 未満）*/
@media (max-width: 575.98px) {
	#gassyuku-row03 {
		padding-top: 2rem;
	}
	h2.nanamesen {
		font-size: 1.2rem;
		line-height: 2rem;
		max-width: 300px;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 2rem;
	}

	h2.nanamesen span.underline {
		font-size: 1.6rem;
	}
	h2.nanamesen::after,h2.nanamesen::before{
		height: 50px;
	}

	h2.nanamesen::after {
		right: -10px;
	}

	h2.nanamesen::before {
		left: -10px;
	}
}




.insta-area{
	max-width: 970px;
}
.insta-area .col{
	margin-bottom: 20px;
}
.insta-area{
	padding-left: 10px;
	padding-right: 10px;
}
.insta-area .row {
	margin-right: -10px;
	margin-left: -10px;
}
.insta-area .row .col {
	padding-left: 10px;
	padding-right: 10px;
}

/* - 極小デバイス（縦向きモバイル, 576px 未満）*/
@media (max-width: 575.98px) {
	.insta-area .col {
		margin-bottom: 4px;
	}

	.insta-area {
		padding-left: 2px;
		padding-right: 2px;
	}

	.insta-area .row {
		margin-right: -2px;
		margin-left: -2px;
	}

	.insta-area .row .col {
		padding-left: 2px;
		padding-right: 2px;
	}
}


.insta-under{
	display: flex;
	flex: 1 1 auto;
	justify-content: center;
	max-width: 970px;
	margin-right: auto;
	margin-left: auto;
}
.leftBox{
	max-width: 252px;
	margin-top: -60px;
	margin-bottom: -30px;
	z-index: 98;
}
.rightBox{
	max-width: 202px;
	margin-top: -70px;
	margin-bottom: -30px;
	z-index: 98;
}
.centerBox{
	margin-top: 30px;
	margin-bottom: 40px;
	text-align: center;
	flex: 1 1 auto;
}

@media (max-width: 767.98px) {
	.leftBox{
		display: none;
	}
	.rightBox{
		display: none;
	}
}






/*----------------------------------------
合宿 他にもメリットいっぱい！   #gassyuku-row04
-----------------------------------------*/

#gassyuku-row04{
	margin-top: 4rem;
}
#gassyuku-row04 h3.g-row4title{
	color: #01ADE6;
}

#gassyuku-row04 h3.g-row4title span{
	display: block;
	margin-right: auto;
	margin-left: auto;
}



#gassyuku-row04 h3.g-row4title span.fa-stack{
	font-size: 2.4rem;
}



/*   逆向き   */
/* - 極小デバイス（縦向きモバイル, 576px 未満）*/
@media (max-width: 575.98px) {
	#gassyuku-row04 {
		margin-top: 2rem;
	}

	#gassyuku-row04 .nanamesen {
		margin-bottom: 0;
	}
	#gassyuku-row04 .row4-link{
		margin-top: 0;
	}
}






/*コンテンツページタイトル類 20200105*/
#cont .page h3{
	color: #656565;
	font-size: 2rem;
	border: none;
	background: none;
	border-bottom: solid 3px #4EB244;
	font-size: 2rem;
	padding-bottom: 0rem;
	padding-top: 1rem;
	text-align: center;
}
#cont .page h4{
	margin-top: 2rem;
	background: none;
	border-bottom: solid 3px #4EB244;
	color: #4EB244;
	padding: 0;
}

#cont .page h4::before{
	content: url(../img/title-icon01.png);
	margin-right: 10px;
}

#cont .page h5{
	color: #fff;
	background: none;
	background-color: #4EB244;
	border-radius: 24px;
	font-size: 1.2rem;
	padding: 3px;
	padding-left: 1rem;

}

#cont .page h5::before {
	font-family: "FontAwesome";
	content: "\f1b9";
	font-size: 1.5rem;
	padding-right: 10px;
	/*文字との隙間*/
}

#pagetitle{
	width: 100%;
	height: 250px;
	background: url(../img/170721_moriokaminami_0084@2x.jpg) center center / cover no-repeat;
	margin-top: 15px;
	display: flex;
	justify-content: center;
	align-items: center;
}
#pagetitle h2{
	width: 940px;
	color: #fff;
	font-weight: 600;
	letter-spacing: 6px;
	text-shadow:0px 0px 6px #666,0px 0px 6px #666;
	font-size: 2.4rem;
}
#cont #p_list p{
	margin: 0;
	padding: 0;
	float: none;
}
#cont hr{
	border-bottom:none;
}



@media (max-width: 991.98px) {
	#pagetitle h2 {
		width: 767px;
	}
}

@media (max-width: 767.98px) {
	#pagetitle {
		margin-top: 70px;
		height: 150px;
	}

	#pagetitle h2 {
		max-width: 767px;
		padding: 0 15px;
		letter-spacing: 0px;
		font-size: 1.8rem;
	}
}

/* -------------------------------------------------------
                          施設案内
---------------------------------------------------------*/
#cont .img-fluid{
	max-width: 100%;
}

#cont .shisetsu .imgbox img{
	max-width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	border: none;
}
#cont .shisetsu .imgbox{
	position: relative;
	padding-bottom: 3rem;
	margin-top: 13px;
}
#cont .shisetsu .imgbox span{
	font-family: 'Noto Sans JP', sans-serif;
	background-color: #4EB244;
	color: #fff;
	font-weight: 700;
	border-radius: 16px;
	padding: 0 1rem 2px 1rem;
	display: inline-block;
	position: absolute;
	top: -13px;
}

#cont .shisetsu .imgbox p{
	padding-left: 0;
	padding-top: 0.5rem;
	font-size: 0.9rem;
}

/*Gutters調整*/
#cont .shisetsu {
	padding-right: 8px;
	padding-left: 8px;
}

#cont .shisetsu .row {
	margin-right: -8px;
	margin-left: -8px;
}

#cont .shisetsu .imgbox {
	padding-right: 8px;
	padding-left: 8px;
}

/* sm 小デバイス（横向きモバイル, 768px 未満）*/
@media (max-width: 767.98px) {
	#cont .shisetsu{
		padding-right: 1px;
		padding-left: 1px;
	}
	#cont .shisetsu .row{
		margin-right: -1px;
		margin-left: -1px;
	}
	#cont .shisetsu .imgbox{
		padding-right: 1px;
		padding-left: 1px;
	}
}




/* 2024.03 在校生ページ information*/
#cont .wrap .box .btn-lg {
	width: 100%;
	padding-top: 8px;
  }
  
  #cont .wrap .box .btn-lg span {
	font-size: 12px;
	display: block;
	font-weight: normal;
  margin: -4px 0;
  padding: 0;
  }